.featuredContainer #LtC{
	margin-top:300px;
}
	
	#LtC{
	width:100%;
	height:auto;
	padding-bottom:300px;
	background-repeat:no-repeat;
	background-size:cover;
	clear:both;
	margin-bottom:30px;
}
div.trainingM1#LtC{
	background-image:url(../img/T735x500-1.jpg);
}
div.trainingM2#LtC{
	background-image:url(../img/T735x500-4.jpg);
}
div.trainingM3#LtC{
	background-image:url(../img/T735x500-2.jpg);
}
div.trainingD#LtC{
	background-image:url(../img/T735x500-3.jpg);
}
div.trainingSA#LtC{
	background-image:url(../img/T735x500-5.jpg);
}
div.trainingSB#LtC{
	background-image:url(../img/T735x500-6.jpg);
}
div.trainingSC#LtC{
	background-image:url(../img/T735x500-7.jpg);
}
div.trainingE#LtC{
	background-image:url(../img/T735x500-8.jpg);
}
div.trainingEG#LtC{
	background-image:url(../img/T735x500-10.jpg);
}
div.trainingAJ#LtC{
	background-image:url(../img/T735x500-16.jpg);
}
div.trainingBJ#LtC{
	background-image:url(../img/T735x500-34.jpg);
}
div.trainingC1J#LtC{
	background-image:url(../img/T735x500-11.jpg);
}
div.trainingC2J#LtC{
	background-image:url(../img/T735x500-12.jpg);
}
div.trainingC3J#LtC{
	background-image:url(../img/T735x500-13.jpg);
}
div.trainingD1J#LtC{
	background-image:url(../img/T735x500-14.jpg);
}
div.trainingD2J#LtC{
	background-image:url(../img/T735x500-24.jpg);
}
div.trainingD3J#LtC{
	background-image:url(../img/T735x500-20.jpg);
}
div.trainingD4J#LtC{
	background-image:url(../img/T735x500-17.jpg);
}
div.trainingE1J#LtC{
	background-image:url(../img/T735x500-18.jpg);
}
div.trainingE2J#LtC{
	background-image:url(../img/T735x500-31.jpg);
}
div.trainingE3J#LtC{
	background-image:url(../img/T735x500-9.jpg);
}
div.trainingE4J#LtC{
	background-image:url(../img/T735x500-21.jpg);
}
div.trainingE5J#LtC{
	background-image:url(../img/T735x500-22.jpg);
}
div.trainingF1J#LtC{
	background-image:url(../img/T735x500-23.jpg);
}
div.trainingF2J#LtC{
	background-image:url(../img/T735x500-15.jpg);
}
div.trainingF3J#LtC{
	background-image:url(../img/T735x500-25.jpg);
}
div.trainingF4J#LtC{
	background-image:url(../img/T735x500-26.jpg);
}
div.trainingF5J#LtC{
	background-image:url(../img/T735x500-32.jpg);
}
div.trainingF6J#LtC{
	background-image:url(../img/T735x500-28.jpg);
}
div.trainingF7J#LtC{
	background-image:url(../img/T735x500-29.jpg);
}
div.trainingBJ-in#LtC{
	background-image:url(../img/T735x500-30.jpg);
}
div.trainingCJ-in#LtC{
	background-image:url(../img/T735x500-19.jpg);
}
div.trainingT#LtC{
	background-image:url(../img/T735x500-33.jpg);
}


.item {
	width: 100%;
	height: 100%;
	border-radius: 50%;
	position: relative;
	box-shadow: 0 1px 2px rgba(0,0,0,0.1);
	cursor: default;
	margin-top:0;
}

.info-wrap{
	position: absolute;
	width: 200px;
	height: 200px;
	border-radius: 50%;

	-webkit-perspective: 800px;
	-moz-perspective: 800px;
	-o-perspective: 800px;
	-ms-perspective: 800px;
	perspective: 800px;

	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;

	top: 10px;
	left: 10px;
	background: #f9f9f9 url(../images/bg.jpg);
	

}

.info{
	position: absolute;
	width: 200px;
	height: 200px;
	border-radius: 50%;

	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
		
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

.info > div {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	background-position: center center;

	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
}

.info .info-back {
	-webkit-transform: rotate3d(0,1,0,180deg);
	-moz-transform: rotate3d(0,1,0,180deg);
	-o-transform: rotate3d(0,1,0,180deg);
	-ms-transform: rotate3d(0,1,0,180deg);
	transform: rotate3d(0,1,0,180deg);
	
	background: #000;
}

.img-1 { 
	background-image: url(../images/10.jpg);
}

.img-2 { 
	background-image: url(../images/11.jpg);
}

.info h2 {
	color: #b30000;
	text-transform: uppercase;
	text-align:center;
	letter-spacing: 2px;
	font-size: 14px;
	margin: 0 15px;
	padding: 20px 0 0 0;
	height: 50px;
	font-family: 'Open Sans', Arial, sans-serif;
	text-shadow: 
		0 0 1px #fff, 
		0 1px 2px rgba(0,0,0,0.3);
}

.info h3 {
	color: #fff;
	text-transform: uppercase;
	text-align:center;
	letter-spacing: 1px;
	font-size: 16px;
	margin: 0 15px;
	padding: 0;
	height: 50px;
	font-family: 'Open Sans', Arial, sans-serif;
	text-shadow: 
		0 0 1px #fff, 
		0 1px 2px rgba(0,0,0,0.3);
}
.info h3 span{
	display:block;
	color:#FFFFFF;
	font-size:16px;
}
.info h4 {
	color: #fff;
	text-transform: uppercase;
	text-align:center;
	letter-spacing: 1px;
	font-size: 16px;
	margin: 3px 30px 0;
	padding: 8px 0 0 0;
	font-family: 'Open Sans', Arial, sans-serif;
	border-top: 1px solid rgba(255,255,255,0.5);
	
}
.info h4 span{
	display:block;
	color:#3c80ed;
	font-size:16px;
}
.info p {
	color: #fff;
	text-align:center;
	letter-spacing: 1px;
	padding: 10px 5px;
	margin: 0 30px;
	font-size: 16px;
	font-weight:600;
	border-top: 1px solid rgba(255,255,255,0.5);
}


.info p a:hover, .info p a:focus {
	color: #FFF;
	color: rgba(255,255,255, 0.8);
}

.item:hover .info-wrap,
.item:focus .info-wrap {
	box-shadow: 
		0 0 0 0 rgba(255,255,255,0.8), 
		inset 0 0 7px rgba(115,114, 23, 0.8);
}

.item:hover .info,
.item:focus .info {
	-webkit-transform: rotate3d(0,1,0,-180deg);
	-moz-transform: rotate3d(0,1,0,-180deg);
	-o-transform: rotate3d(0,1,0,-180deg);
	-ms-transform: rotate3d(0,1,0,-180deg);
	transform: rotate3d(0,1,0,-180deg);
}
div.featuredframe{
	margin-top: 20px;
}

.featuredContainer {
	float:left;
	width:100%;
	padding:4%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	background-image:url(../img/Hintergrundsvu-kl.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	margin-bottom:5px;
}


.textFeatured {
	padding:0;
	list-style:none;
	margin-bottom:100px;
}
.textFeatured a{
		color:#FFFFFF;
	}
	.textFeatured a h1:hover{
		color:#b30000;
	}
	.textFeatured h1{
		text-align:center;
		color:#FFFFFF;
		margin:0;
		margin-top:20px;
		padding-bottom:6px;
		border-bottom: 1px solid rgba(255,255,255,0.8);
	}
	.textFeatured h1 span{
		display:block;
		text-align:center;
		color:#FFFFFF;
		margin:0;
		font-size:22px;
	}
.textFeatured h2{
		text-align:center;
		color:#FFFFFF;
		padding-bottom:10px;
		padding-top:30px;
	}
	.textFeatured p{
		text-align:center;
		color:#FFFFFF;
		font-size:14px;
		padding-bottom:5px;
	}
	div.space-line{
		height:15px;
	}
	p.secont{
		padding-top:40px;
	}
	.textFeatured b{
		padding-right:10px;
		word-spacing:0.5;
	}
	
div.space{
	clear:both;
	height:150px;
}
#navFeatured {
	padding:0;
	list-style:none;
}

ul.textline li {
	width:100%;
	float:left;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	margin-bottom:1%;
}

.featuredContainerPic {
	float:left;
	width:100%;
	padding:4%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	background-image:url(../img/Hintergrundsvu-kl.jpg);
	background-position:center;
	margin-bottom:5px;
}

.textFeaturedPic {
	padding:0;
	list-style:none;
	margin-bottom:100px;
}
.textFeaturedPic a{
		color:#FFFFFF;
	}
	.textFeaturedPic a h1:hover{
		color:#b30000;
	}
	.textFeaturedPic h1{
		text-align:center;
		color:#FFFFFF;
		margin:0;
		padding-bottom:6px;
		border-bottom: 1px solid rgba(255,255,255,0.8);
	}
	.textFeaturedPic h1 span{
		display:block;
		text-align:center;
		color:#FFFFFF;
		margin:0;
		font-size:22px;
	}
.textFeaturedPic h2{
		text-align:center;
		color:#FFFFFF;
		padding-bottom:10px;
		padding-top:30px;
	}
	.textFeaturedPic p{
		text-align:center;
		color:#FFFFFF;
		font-size:14px;
		padding-bottom:5px;
	}
	.textFeaturedPic b{
		padding-right:10px;
		word-spacing:0.5;
	}
	

#navFeaturedPic {
	padding:0;
	list-style:none;
}

ul.textlinePic li {
	width:100%;
	float:left;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	margin-bottom:1%;
}
div.Gym-img{
	width:100%;
}
@media screen and (min-width:550px) {
#LtC{
	padding-bottom:400px;
}
.featuredContainer #LtC{
	margin-top:2%;
}
.featuredContainer {
		padding-top:2%;
	}
	
	ul.textline li {
		width:48%;
		float:left;	
		margin-right:1%;
	}
	
	ul.textline li:last-child {margin-right:0;}
	
	ul.textline li {padding:0 0 3%;}
	.textFeatured h1{
		text-align:left;
	}
.textFeatured h2{
		text-align:left;
	}
	.textFeatured p{
		text-align:left;
	}
	.textFeatured h1 span{
		text-align:left;
	}
	.featuredContainerPic {
		padding-top:2%;
	}
	
	ul.textlinePic li {
		width:48%;
		float:left;	
		margin-right:1%;
	}
	
	ul.textlinePic li:last-child {margin-right:0;}
	
	ul.textlinePic li {padding:9% 0 8%;}
	.textFeaturedPic h1{
		text-align:left;
	}
.textFeaturedPic h2{
		text-align:left;
	}
	.textFeaturedPic p{
		text-align:left;
	}
	.textFeaturedPic h1 span{
		text-align:left;
	}
}
@media screen and (min-width:620px) {
	.featuredContainer {
		padding-bottom:0;	
	}
	
	.featuredContainer img {margin:3% 0 4%;}
	#LtC{
	padding-bottom:400px;
}
}

@media screen and (min-width:720px) {
	
	#LtC{
	padding-bottom:460px;
}
	.featuredContainer img {margin:2% 0 4%;}
}
@media screen and (min-width:820px) {
	.featuredContainer #LtC{
	margin-top:6%;
}
#LtC{
	width:50%;
	height:auto;
	padding-bottom:350px;
	background-repeat:no-repeat;
	background-size:cover;
	margin:2% 0 3%;
	clear:none;
}

div.Gym-img img{
	width:48.33333333333333%;
	margin-top:35px;
}
.textFeatured li{
		width:100%;
	}
	.textFeatured {
		float:right;
		width:50%;
		margin:2% 0 5%;	
		padding-left:4%;
	}
	.textFeatured h1{
		padding-top:5px;
	}
	ul.textline li {
		width:100%;	
		padding:5% 0 5%;
	}
	.textFeatured li h2{
		padding-top:2px;	
		
	}	
	
}
@media screen and (min-width:920px) {
div.featuredframe{
	margin-top: 70px;
}
}

@media screen and (min-width:965px) {
	
	
	.featuredContainer img {
		float:left;
		width:48.33333333333333%;
		margin-top:1%;
	}
	
	.textFeatured {
		float:right;
		width:47.666666666666664%;
		margin-top:1%;	
		padding-left:0;
		
	}
ul.textline li {
		margin-top:1%;
		float:left;
		width:49%;
	}
	
	.textFeatured h2{
		color:#FFFFFF;
		padding-bottom:10px;
	}
	.textFeatured p{
		color:#FFFFFF;
	}
	.textFeatured b{
		padding-right:10px;
		word-spacing:0.5;
	}
	
	.featuredContainerPic img {
		float:left;
		width:20%;
		margin-top:1%;
	}
	
	.textFeaturedPic {
		float:right;
		width:20%;
		margin-top:1%;	
		padding-left:0;
		
	}
ul.textlinePic li {
		margin-top:1%;
		float:left;
		width:49%;
	}
	
	.textFeaturedPic h2{
		color:#FFFFFF;
		padding-bottom:10px;
	}
	.textFeaturedPic p{
		color:#FFFFFF;
	}
	.textFeaturedPic b{
		padding-right:10px;
		word-spacing:0.5;
	}
}

@media screen and (min-width:965px) {
	.featuredContainer #LtC{
	margin:3.7% 0 4%;
}
#LtC{
	padding-bottom:480px;
}
}
@media screen and (min-width:1200px) {
	.featuredContainer #LtC{
	margin:3.7% 0 4%;
}
#LtC{
	padding-bottom:533px;
}
}